<template>
<div class="text-gray-900 bg-white-200">
    <div class="p-4 flex">
        <h1 class="text-3xl">
            Friends
        </h1>
    </div>
    <FriendsTable />
</div>
</template>

<script>
import FriendsTable from '../components/FriendsTable.vue'

export default {
components:{
    FriendsTable
}
}
</script>

<style>

</style>